td, p, body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
	vertical-align:top;

}

p {
	margin:0;
	padding:0;
	margin-bottom:15px;
}

body {
	background-image:url(images/body_bg.gif)
}

h1,h2, #phplist h3 {
	margin:0px;
	padding:0px;
	font-size:18px;
	color:#006600;
	border-bottom:1px solid  #ffc000;
	margin-bottom:10px;
}

h2 {
	font-size:16px;
}

h3 {
	color: black;
	font-size:13px;
	padding:0;
	margin:0;
	margin-bottom:2px;
	margin-top:0px;
}

.photoSection {
	margin-bottom:15px;
}

.photo, .rightbox, .box {
	border: 1px solid #ffcc00;
}

.yellowborder, img.normal {
	border: 3px solid #ffcc00;
}

div.header {
	background-image:url(images/header.gif);
	background-repeat:no-repeat;
	width:920px;
	height:106px;
}

div.headerText {
	text-align:left;
	padding-top:71px;
	padding-left:95px;
}

div.headerText, div.headerText a {
	color:black;
	font-weight:bold; 
	text-decoration:none;
	font-size:13px;
}

div.headerText a {
	margin-left:7px;
	margin-right:7px;
}

div.mainBody {
	background-image:url(images/text_bg.gif);
	width:920px;
}

div.textBody {
	padding-left:36px;
	padding-right:36px;
	padding-bottom:26px;
	text-align:left;
}

div.bottom {
	background-image: url(images/bottom.gif);
	background-position:bottom;
	background-repeat:no-repeat;
	width:920px;	
}

div.footer {
	font-size:10px;
	padding-bottom:10px;
}

div.rightbox {
	float:right;
	clear:both;
	width:350px;
	margin-bottom:5px;
	
}

.rightbox h2 {
	background-color: #006600;
	width:100%;
	color:white;
	margin:1px;
	padding:4px;
	margin-bottom:10px;
	font-size:16px;
	font-weight:bold;
}

.righhtbox div, .rightbox p, .rightbox form p, .rightbox form div  {
	padding-left:10px;
	padding-right:10px;
}

.pdflink {
	background-image:url(images/icons/pdf.gif);
	background-position:left;
	padding-left:18px;
	background-repeat:no-repeat;
	padding-top:3px;
	padding-bottom:3px;
	
}

#phplist span.required {
	display:none;
}
	

#phplist div.required {
	text-align:right;
	padding-right:5px;
	font-weight:bold;
}

#phplist p, #phplist li, #phplist div {
	font-size:15px;
}

form.entry div {
	clear:both;
	padding-top:4px;
	padding-bottom:4px;
	
}

form.entry div:nth-child(odd) {
	background-color:#eee;
}

form.entry label {
	width: 100px;
	font-weight:bold;
	padding-right:5px;
	text-align:right;
	display:block;
	float:left;
}

form.entry input {
	width:300px;
	display:block;
	float left;
}

.enlarge {
	transform: scale(2,2);
	-ms-transform: scale(2,2); /* IE 9 */
	-webkit-transform: scale(2,2); /* Safari and Chrome */
	-o-transform: scale(2,2); /* Opera */
	-moz-transform: scale(2,2); /* Firefox */
}

	